Subject: Ticket Assigned - Order Pick Up Store
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 11:27:53 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Pick Up Store I am contacting you because I have an order pending to be collected from
the store which I ordered last week. It still hasn't arrived instore yet.
I'm not sure if this is a mistake but I need it before eid which is in 3
days. Could you please check if my order has arrived in the specified
store.

The order number is 6304998820
<https://www.maxfashion.com/sa/en/my-account/order/6304998820?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2554225